import {Router} from 'express';
import * as userController from '../controllers/user';

const router: Router = Router();

router.post('/', userController.registerOne);
router.post('/sessions', userController.loginOne);
router.put('/logout', userController.logout);

export {router as UsersRouter};
