import {JwtPayload} from 'jsonwebtoken';

declare global {
	namespace NodeJS {
		interface ProcessEnv {
			PORT: string;
			MONGO_URL: string;
		}
	}
	namespace Express {
		interface Request {
			token: string | JwtPayload<{_id: string; username: string}>; //or can be anythin
		}
	}
}

export {};
