import React from 'react';
import {Outlet} from 'react-router-dom';
import Header from '../Header';

const Layout: React.FunctionComponent = (): React.ReactElement => {
	return (
		<div className="container mx-auto pt-4">
			<Header />
			<Outlet />
		</div>
	);
};

export default Layout;
